BODY

/*to make pages with <div class="content"> at start of body and </div> and end of body fit to any browser size window*/
html, body {margin:0px;} #content 
{
	
FONT-SIZE: 10pt; COLOR: #000066; 
BACKGROUND-REPEAT: no-repeat; 
FONT-FAMILY:Tahoma, sans-serif; BACKGROUND-COLOR: #FFFFFF
}

A:link {
	COLOR: #0000ff; TEXT-DECORATION: underline
}
A:visited {
	COLOR: #0000ff; TEXT-DECORATION: underline
}
A:hover {
	COLOR: #ff3333; TEXT-DECORATION: underline
}
A:active {
	COLOR: #000000; TEXT-DECORATION: none 
}

.tthumb {
  max-width: 70px;
  max-height: 70px; width: expression(this.width > 70 ? "70px" : true); height: expression(this.height > 70 ? "70px" : true);
}


.thumb {
  max-width: 100px;
  max-height: 100px; width: expression(this.width > 100 ? "100px" : true); height: expression(this.height > 100 ? "100px" : true);
}

.medium {
  max-width: 300px;
  max-height: 300px; width: expression(this.width > 300 ? "300px" : true); height: expression(this.height > 300 ? "300px" : true);
}

/*hacked fromimages gallery further on below*/
  div.imgnb
  {
  margin:2px;
  border:1px solid #ffffff;
  height:auto;
  width:auto;
  float:left;
  text-align:center;
  }
		
div.imgnb img
  {
  display:inline;
  margin:3px;
  border:1px solid #ffffff;
  }
  
div.descnb
  {
	FONT-SIZE: 6pt;
	COLOR: #4d4d4d; 
	FONT-FAMILY: Tahoma, sans-serif;
	text-align:center;
 font-weight:normal;
 width:120px;
 margin:2px;
		} 
	div.descnc
  {
	FONT-SIZE: 8pt;
	COLOR: #4d4d4d; 
	FONT-FAMILY: Tahoma, sans-serif;
	text-align:center;
 font-weight:normal;
 /*width:153px;
 margin:20px;*/
 width:auto;
 margin:3%;*/
 
		} 
		

/*from images gallery*/
div.img
  {
  margin:2px;
  border:1px solid #0000ff;
  height:auto;
  width:auto;
  float:left;
  text-align:center;
  }
div.img img
  {
  display:inline;
  margin:3px;
  border:1px solid #ffffff;
  }
div.img a:hover img
  {
  border:1px solid #0000ff;
  }
div.desc
  {
  text-align:center;
  font-weight:normal;
  width:120px;
  margin:2px;
  }
  /*End from ImagesGallery*/
 
	
	 
  
  /*description for medium sized images*/
  div.mdesc
  {
  text-align:center;
  font-weight:normal;
  width:300px;
  margin:2px;
  /*text-align:justify;*/ 
  }
  
  /*small images without blue border*/
 div.imgnoblue
 {
	border:1px solid #ffffff;
height:auto;
  width:auto;
  float:left;
  
 }
  

  
  
/*vertical text*/
.verticaltext {
writing-mode: tb-rl;
filter: flipv flipv;
width:auto;
height:300px;
text-align:left;
}

/*makes small black font*/

.CF8	{
	/*text-align:justify;*/ 
	/*text-align:center;*/
	FONT-SIZE: 6pt;
	COLOR: #000000; 
	FONT-FAMILY: Tahoma, sans-serif;
	
	}
/*Makes small grey font*/
 .GF8	{
	/*text-align:justify;*/ 
	/*text-align:center;*/
	FONT-SIZE: 8pt;
	COLOR: #4d4d4d; 
	FONT-FAMILY: Tahoma, sans-serif;
	
	}
	
/*Makes 10 itallic font*/
 .IF10	{
	/*text-align:justify;*/ 
	text-align:left;
	FONT-SIZE: 9pt;
	COLOR: #000000; 
	Font-Style:italic;
	FONT-FAMILY: Tahoma, sans-serif;
 }
 
/*Makes 10 black font*/
 .BF12	{
	text-align:center;
	
	FONT-SIZE: 10pt;
	COLOR: #000000; 
	FONT-FAMILY: Tahoma, sans-serif;
 }
 
/*image that floats in the centre*/
div.imgnf
  {
  margin:2px;
  
  height:auto;
  width:auto;
  float:none;
  text-align:center;
  }

/*so far does not work*/
div.wrap {
  word-wrap: break-word;
  text-align:justify;
white-space:pre;

  
}

/*makes a box*/
div.ex
{
width:220px;
padding:10px;
border:5px solid gray;
margin:0px;
}

/*makes a box*/
div.tm
{
position:absolute;
left:1px;
top:5px;
}

div.tm1
{
position:absolute;
left:85px;
top:5px;
}

div.tm2
{
position:absolute;
left:50px;
top:135px;
}

div.tm3
{
position:absolute;
left:10px;
top:0px;
}

div.r0
{
position:relative;
/*left: px;*/
}


/*makes heading in centre of page*/
h1	{Colour: #000066; text-align:center; font-weight:normal;
	font-style:normal; }

/*makes in line menu list*/	
ul
{
list-style-type:none;
margin:0;
padding:0;
}
li
{
display:inline;
}

/*font for menus*/
.F9	{
	/*text-align:justify;*/ 
	/*text-align:center;*/
	FONT-SIZE: 9pt;
	COLOR: #000066; 
	FONT-FAMILY:Tahoma, sans-serif;
}
.F18	{
	/*text-align:justify;*/ 
	/*text-align:center;*/
	FONT-SIZE: 18pt;
	COLOR: #000066; 
	FONT-FAMILY:Tahoma, sans-serif;
}

.F22	{
	/*text-align:justify;*/ 
	/*text-align:center;*/
	FONT-SIZE: 22pt;
	COLOR: #000066; 
	FONT-FAMILY:Tahoma, sans-serif;
}
/*note, the below font is red*/
.F14	{
	/*text-align:justify;*/ 
	/*text-align:center;*/
	FONT-SIZE: 14pt;
	COLOR: #ff0000; 
	FONT-FAMILY:Tahoma, sans-serif;
}

/*makes font for little things like legals*/
.F8	{
	/*text-align:justify;*/ 
	/*text-align:center;*/
	FONT-SIZE: 8pt;
	COLOR: #000066; 
	FONT-FAMILY:Tahoma, sans-serif;
	
	}
	
	
table.ex0 {
	table-layout:auto;
	/*makes table aligned in centre*/
	margin-left:0;
	margin-right:auto;
	}
	
/*centered auto table layout*/	
table.ex1 {
	table-layout:auto;
	/*makes table aligned in centre*/
	margin-left:auto;
	margin-right:auto;
	}
	
/*non centred fixed table layout*/
table.ex2 {table-layout:fixed	
	}

	
.F1
	{
	text-align:center;
	FONT-SIZE: 24pt;
	COLOR: #000066; 
	FONT-FAMILY:Tahoma;
	
	}

.F3
	{
	text-align:left;
	vertical-align:text-top;
	FONT-SIZE: 9pt;
	COLOR: #000066; 
	FONT-FAMILY:Tahoma;
	
	}
	
.FTiny
	{
	FONT-SIZE: 4pt;
	COLOR: #000066; 
	FONT-FAMILY:Tahoma;
	}	


.B
	{text-align:left;
	font-family:Arial;
	color:black;
	font-size:160%;
	}

.AB2
	{text-align:left;
	font-family:cursive;
	color:black;
	font-size:160%;
	}
.AB3
	{text-align:left;
	font-family:fantasy;
	color:black;
	font-size:160%;
	}
	
.AB4
	{text-align:left;
	font-family:inherit;
	color:black;
	font-size:160%;
}
	
.AB5
	{text-align:left;
	font-family:monospace;
	color:black;
	font-size:160%;
}
	
.AB6
	{text-align:left;
	font-family:sans-serif;
	color:black;
	font-size:160%;
	}
	
.AB7
	{text-align:left;
	font-family:serif;
	color:black;
	font-size:160%;
	}	
	

.B1
	{text-align:left;
	font-family:Arial;
	color:black;
	font-size:140%;
}

	
.B2
	{text-align:left;
	font-family:Arial;
	color:black;
	font-size:120%;}
	

	
.B3
	{text-align:left;
	font-family:Arial;
	color:black;
	font-size:100%;}

.B4
	{text-align:left;
	font-family:Arial;
	color:black;
	font-size:100%;}


.O
	{text-align:left;
	font-family:Arial;
	color:black;
	font-size:90%;
}

.default
	{
	text-align:left;
	font-family:Tahoma, sans-serif;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
	text-shadow:none;
	color:#000066;
	}


